﻿@charset "utf-8";

.tit_wrap h2 {font-size:30px; font-family:'RixGoB'; font-weight:normal; line-height:34px; color:#000;}
.tit_wrap2 {margin-bottom:25px;} 
.tit_wrap2 h3 {font-size:22px; font-family:'RixGoB'; font-weight:500; line-height:15px; color:#000;}
.tit_wrap2.bd_btm {padding-bottom:15px; border-bottom:1px solid #000000;}

/* 아이디 로그인 */
.login_wrap {display:none;}
.login_wrap.on {display:block;}

.login_id {width:450px; margin:120px auto;}
.login_id_box {height:110px; overflow:hidden; position:relative;}
.login_id_box .input_box {width:288px; height:38px; padding:5px; border:1px solid #484848; margin-bottom:10px; position:relative; }
.login_id_box .input_box img { vertical-align:middle;}
.login_id_box .input_box input {position:relative; left:0px; top:0px; z-index:3; border:none; height:24px; padding:7px 2px 7px 20px; color:#666; font-size:16px; line-height:20px; font-family:RixGoM; background:#fff;}
.login_id_box .input_box input::-webkit-input-placeholder {color:#999; font-size:16px; line-height:20px; font-family:RixGoM;}
.login_id_box .input_box input[type="password"] {font-family:돋움, dotum, verdana, sans-serif;}
.login_id_box .input_box label {overflow:hidden; position:absolute; top:-10000px; left:-10000px; visibility:hidden; font-size:0; line-height:0; height:0;}
.login_id_box .input_box .input_id.input_bg {background:#fff url('https://www.bccard.com/images/individual/2016/membership/bg_placeid.png') no-repeat left top;}
.login_id_box .input_box .input_pw {width:266px !important; background-image:none;}
.login_id_box .input_box .input_pw.input_bg {background:#fff url('https://www.bccard.com/images/individual/2016/membership/bg_placepw.png') no-repeat left top;}
.login_id_box .input_box .bg_none {background-image:none;}
.login_id_box .btn_login {position:absolute; right:0px; top:0px; }
.login_id_box .btn_login a {display:block; width:140px; height:110px; color:#fff; font-size:20px; line-height:110px; font-family:RixGoM; background:#484848; text-align:center; text-decoration:none;}
.login_id_box .btn_login a.on {background:#e60000;}
.login_util {overflow:hidden; margin-top:15px;}
.login_util li {float:left; padding-right:15px; font-family:RixGoM; margin-right:25px; background:url('https://www.bccard.com/images/individual/2016/common/bg_login_arr01.gif') no-repeat right 50%;}
.login_util li a {font-size:13px; font-family:RixGoM; color:#000; text-decoration:none;}
/* 아이디 로그인 하단 */
.use_guide {}	
.use_guide .con_box {overflow:hidden;}
.use_guide .con_box h4 {font-family:RixGoM; font-size:18px; font-weight:normal; line-height:22px; color:#000; margin-bottom:15px;}
.bl_list01 {}
.bl_list01 > li {padding-left:15px; font-family:RixGoM; font-size:14px; line-height:24px; color:#000; background:url('https://www.bccard.com/images/individual/2016/common/bg_bl_list01.gif') no-repeat 2px 10px;}
.bl_list01.fc_type01 > li {color:#484848;}
.bl_list02 {}
.bl_list02 > li {padding-left:12px; font-family:RixGoM; font-size:14px; line-height:22px; color:#000; background:url('https://www.bccard.com/images/individual/2016/common/bg_bl_list02.gif') no-repeat 0px 10px;}
.bl_list02.fc_type01 > li {color:#484848;}